@import url("https://cdnjs.cloudflare.com/ajax/libs/lightbox2/2.11.4/css/lightbox.min.css");
@media screen and (max-width: 767.98px) {
  .is-pc {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .is-sp {
    display: none;
  }
}
@media screen and (min-width: 992px) {
  .is-tab-down {
    display: none;
  }
}
@media screen and (max-width: 991.98px) {
  .is-tab-up {
    display: none;
  }
}
.privacy__h1 {
  font-size: 38px;
  font-weight: 500;
  text-align: center;
  letter-spacing: 0.1em;
}
@media (max-width: 991.98px) {
  .privacy__h1 {
    font-size: 26px;
  }
}

.privacy__box {
  margin-top: 80px;
}
@media (max-width: 991.98px) {
  .privacy__box {
    margin-top: 40px;
  }
}

.ttl_bg_black {
  background: #000;
  color: #fff;
  padding: 0.4rem 1rem;
  font-size: 25px;
}
@media (max-width: 991.98px) {
  .ttl_bg_black {
    font-size: 20px;
  }
}

.privacy__box h3 {
  margin-bottom: 1rem;
  border-bottom: 1px solid #ababab;
  padding-bottom: 6px;
  font-size: 25px;
}
@media (max-width: 991.98px) {
  .privacy__box h3 {
    font-size: 20px;
  }
}

.privacy_list {
  padding-left: 1.5em;
}
.privacy_list li {
  list-style: auto;
}

.t_indent1 {
  display: block;
  text-indent: -1em;
  padding-left: 2.5em;
}

.t_indent2 {
  display: block;
  text-indent: -1em;
  padding-left: 1em;
}